.news-type-index {
  width: 40%;
  margin: auto;
  display: flex;
  justify-content: space-around;
}
.news-type-index span {
  width: 28%;
  text-align: center;
  display: inline-block;
  line-height: 3.5rem;
}
.index-news-active {
  width: 28%;
  text-align: center;
  color: white;
  border-radius: 2rem;
  background-color: #c22222;
  display: inline-block;
  line-height: 3.5rem;
}
.index-news-content {
  margin-top: 4rem;
  display: none;
}
.index-news-content > div {
  width: 31%;
  display: inline-block;
  
}
.index-news-content > div:nth-child(2){
    margin-left: 3.5%;
}
.index-news-content > div:nth-child(3){
    float: right;
}
.index-news-content > div img {
  width: 100%;
  height: 270px;
}
.index-news-content > div div {
  width: 95%;
  padding: 3%;
  background: white;
  margin: auto;
  box-shadow: 0 0 5px #cccccc;
  position: relative;
  z-index: 10;
  top: -30px;
  line-height: 32px;
}
.index-news-content > div div p:nth-of-type(1) {
  color: #c22222;
  font-size: 17px;
  font-weight: bold;
}
.index-news-content > div div p:nth-of-type(2) {
  color: #1c1c1c;
  font-size: 15px;
  font-weight: bold;
  white-space: nowrap; /* 设置为单行 */
  overflow: hidden; /* 隐藏超出部分的内容 */
  text-overflow: ellipsis; /* 显示省略号 */
}
.index-news-content > div div p:nth-of-type(3) {
  font-size: 11px;
  line-height: 27px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2; 
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
}
.container{
  width: 100%;
  position: relative;
  overflow: hidden;
}
.container ul{
  width: 100%;
  overflow: hidden;
  display: flex;
  padding: 0px;
  margin: 0px;
  position: relative;
}
.container li{
  list-style: none;
  padding-right: 20px;
}
.container li img{
  object-fit: cover;
  object-position: center;
}
